# TT Isle of Man 2 1.0.1
# BID: 02F2E5C8CBF5A92F

unsafeCheck: true

ALL_FPS:
  # OptimalFrameDuration_ms = 0.96 * (1000/FPS)
  -
    type: evaluate_write
    address: [MAIN, 0x2153CFC]
    value_type: float
    value: "0.96 * FRAMETIME_TARGET"
